! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {   
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */















/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

@font-face {
    font-family: 'PlayfairDisplay-Italic';
    src: url('../fonts/playfair/PlayfairDisplay-Italic.eot?#iefix') format('embedded-opentype'),  
    url('../fonts/playfair/PlayfairDisplay-Italic.otf')  format('opentype'),         
    url('../fonts/playfair/PlayfairDisplay-Italic.woff') format('woff'), 
    url('../fonts/playfair/PlayfairDisplay-Italic.ttf')  format('truetype'), 
    url('../fonts/playfair/PlayfairDisplay-Italic.svg#PlayfairDisplay-Italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PlayfairDisplay-Regular';
    src: url('../fonts/playfair/PlayfairDisplay-Regular.eot?#iefix') format('embedded-opentype'),  
    url('../fonts/playfair/PlayfairDisplay-Regular.otf')  format('opentype'),         
    url('../fonts/playfair/PlayfairDisplay-Regular.woff') format('woff'), 
    url('../fonts/playfair/PlayfairDisplay-Regular.ttf')  format('truetype'), 
    url('../fonts/playfair/PlayfairDisplay-Regular.svg#PlayfairDisplay-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'PlayfairDisplay-Bold';
    src: url('../fonts/playfair/PlayfairDisplay-Bold.eot?#iefix') format('embedded-opentype'),  
    url('../fonts/playfair/PlayfairDisplay-Bold.otf')  format('opentype'),         
    url('../fonts/playfair/PlayfairDisplay-Bold.woff') format('woff'), 
    url('../fonts/playfair/PlayfairDisplay-Bold.ttf')  format('truetype'), 
    url('../fonts/playfair/PlayfairDisplay-Bold.svg#PlayfairDisplay-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans';
    src: url('../fonts/opensans/OpenSans.eot?#iefix') format('embedded-opentype'),  
    url('../fonts/opensans/OpenSans.woff') format('woff'), 
    url('../fonts/opensans/OpenSans.ttf')  format('truetype'), 
    url('../fonts/opensans/OpenSans.svg#OpenSans') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'OpenSans-Italic';
  src: url('../fonts/opensans/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/opensans/OpenSans-Italic.woff') format('woff'), 
  url('../fonts/opensans/OpenSans-Italic.ttf')  format('truetype'), 
  url('../fonts/opensans/OpenSans-Italic.svg#OpenSans-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans-Bold';
  src: url('../fonts/opensans/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/opensans/OpenSans-Bold.woff') format('woff'), 
  url('../fonts/opensans/OpenSans-Bold.ttf')  format('truetype'), 
  url('../fonts/opensans/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*default template*/
.text-center {text-align: center;}
.text-left {text-align: left;}
.text-right {text-align: right;}
.pull-left {float: left;}
.pull-right {float: right;}
.btn {display: inline-block;padding:11.5px 30px;text-transform: uppercase;letter-spacing:2px; font-size:15px;color:#fff;text-transform: uppercase;text-decoration: none;border: none;transition:all 1s ease;-ms-transition:all 1s ease; -moz-transition:all 1s ease; -webkit-transition:all 1s ease;-o-transition:all 1s ease; }
.btn:hover {transition:all 1s ease;-ms-transition:all 1s ease; -moz-transition:all 1s ease; -webkit-transition:all 1s ease;-o-transition:all 1s ease;}
.btn-primary{background-color:#b2a282;}
.btn-primary:hover{background-color:#887A5F;}

h1 {font-size:36px }
h2 {font-size:30px }
h3 {font-size:24px }
h4 {font-size:18px }
h5 {font-size:14px}
h6 {font-size:12px}

body {font-family: 'OpenSans';}
* {box-sizing:border-box;}
/*homepage*/
.container {max-width:1024px;margin: 0 auto; display: block;width:100%;}
.mx-435 {max-width:435px;margin: 0 auto;display: block;}
.mx-635 {max-width:635px;margin: 0 auto;display: block;}
.mx-735 {max-width:735px;margin: 0 auto;display: block;}
.mx-1440 {max-width:1440px;margin: 0 auto;display: block;}

.home-main .home-banner{min-height:823px;width:100%;background-size:cover;background-position: right;}
.home-main .home-banner .home-content{}

.logo {max-width:233px;margin: 0 auto;display: block;padding:28px 0;}
.logo img{max-width:100%;margin: auto;display: block;}
.header-option {border-bottom:4px solid #000;padding-bottom:5px;}
.menus {display: inline-block;}
.menus ul {padding: 0;}
.menus ul li{float: left;list-style:none;}
.menus ul li a{padding:0 25px;font-family: 'PlayfairDisplay-Regular';color:#828282;text-decoration: none;text-transform: uppercase;font-size:15px;}

.social-link {display: inline-block;}
.social-link ul {padding: 0;}
.social-link ul li {float: left;list-style:none}
.social-link ul li a{padding:0 10px;color:#828282;text-decoration: none;text-transform: uppercase;}

.home-content {padding:80px 0}
.home-content h5 {color:#aa9875; font-size:15px; text-transform: uppercase;margin: 0;}
.home-content hr {max-width:30px;width:100%;margin:10px 0;}
.home-content h1 {font-family: 'PlayfairDisplay-Regular'; font-size:60px;font-weight:400;line-height:1;margin:20px 0;}
.home-content h1 strong {font-family: 'PlayfairDisplay-Bold'; font-size:60px;}
.home-content label {display: block;color:#828282;margin-bottom:10px;}
.home-content input[type='text']{max-width:300px;width:100%;height:40px;border-radius:2px; line-height:40px; padding:0 15px; margin-right:10px; color:#ababab;outline:none;box-shadow:1px 0 5px rgba(4,4,4,.30);border: none;}


.home-section-2 {-webkit-clip-path: polygon(0 0, 100% 400px, 100% 100%, 0 100%); clip-path: polygon(0 0, 100% 400px, 100% 100%, 0 100%); margin-top: -400px; padding-top: 250px;padding-bottom:70px; background-color: #f7f7f7;}
.home-sec2-left {color:#828282; font-size:15px;}
.home-sec2-left p {line-height:1.8;}
.home-sec2-left p:first-child:first-letter {float: left;font-size:86px;color:#aa9875;font-family: 'PlayfairDisplay-Regular';line-height:.8;}
.home-sec2-right {color:#828282; font-size:15px;}
.home-sec2-right p {line-height:1.8;}
.home-sec2-right p span {font-family: 'PlayfairDisplay-Italic';color:#c3b69c; font-size:15px;}
.home-sec2-right p a {color:#b2a282;font-family: 'OpenSans-Bold';text-decoration: none;}


.home-section-3 .item {display: block;padding:100px 0;border-bottom:1px solid rgba(240,240,240,1);}
.home-section-3 .item-left img {width:100%;margin: auto;display: block;max-width:60%}
.home-section-3 .item-right {padding:0 15px;color:#828282; font-size:15px; line-height:1.8;}
.home-section-3 .item-right h2 {font-family: 'PlayfairDisplay-Regular';font-size:40px;color:#3a3a3a;}
.home-section-3 .item-right h2 span {font-family: 'PlayfairDisplay-Italic';}

.home-section-4 {background-color:#f8f8f8;}
.latest-bg {text-align:center;}
.latest-bg img{max-width:100%;}

.latest-content {max-width:520px;width:100%;font-size:15px;color:#828282;}
.latest-stories .btn{float: right;margin-top:50px;}
.latest-stories .latest-content{float: left;}
.latest-stories {max-width:860px;width:100%;margin: -67px auto 45px;margin-top:-67px;padding:40px 40px;background:#fff;position: relative;}
.latest-stories h3 {font-family: 'PlayfairDisplay-Regular';color:#3a3a3a; font-size:25px;margin-top:0;}
.latest-stories h3 span{font-family: 'PlayfairDisplay-Italic';}

.blog-section {background-color:#fff;padding:60px 10px;margin-bottom:50px;}
.blog-section .blog-item{color:#828282;font-size:15px;}
.blog-section .blog-item h1,.blog-section .blog-item h2,.blog-section .blog-item h3,.blog-section .blog-item h4,.blog-section .blog-item h5,.blog-section .blog-item h6{margin-top:0;color:#b2a282;font-family: 'PlayfairDisplay-Regular';font-weight:400;}
.blog-section .blog-item a {text-decoration: none;color: #b2a282; font-family: 'OpenSans-Bold'; text-decoration: none;}
.blog-section .blog-item:last-child{border-right:none;}
.blog-section .blog-item p {line-height:1.8;}
.blog-section .blog-item p a{color: #b2a282; font-family: 'OpenSans-Bold'; text-decoration: none;}

.footer-main {padding:50px 0;}
.footer-main span {text-transform: uppercase; font-size:15px;color:#b2a282;letter-spacing:2px;}
.foot-left {float: left;}
.foot-right {float: right;}
.foot-left .foot-logo {max-width:205px;}


.button-menu {display: none;float: right;padding: 0;position: relative;z-index:111;}
.button-menu:focus {outline:none}
.button-menu a:hover:before {transform:scale(.85);-ms-transform:scale(.85); -moz-transform:scale(.85); -webkit-transform:scale(.85); -otransform:scale(.85); transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; -webki-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out;}
.button-menu a:before { transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -webkit-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out;}
.button-menu.active #nav-toggle span:after {transform: rotate(-45deg);-ms-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -o-transform: rotate(-45deg);-moz-transform: rotate(-45deg); bottom: 0;}
.button-menu.active #nav-toggle span {background:transparent; transform:scale(.9);}
.button-menu.active #nav-toggle span:before {transform: rotate(45deg);-ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); -o-transform: rotate(45deg); -moz-transform: rotate(45deg); top: 0;}
.button-menu {padding:10px 20px 0px 0;  z-index: 999;}
.button-menu a:before { content: ''; width: 60px; height: 40px; display: block; position: absolute; right: 0; left: 0; top: 0; bottom: 0; margin: auto;border-radius:3px;}
#nav-toggle:hover span:after { bottom: -7px;}
#nav-toggle:hover span:before { top: -7px;}
#nav-toggle {cursor: pointer;padding: 30px 7px;position: relative;width: 65px;display: block;box-sizing: border-box;     }
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {cursor: pointer; border-radius: 1px; height: 2px; width: 45px; right: 0; left: 0; margin: 0 auto;  background:#1f313d; position: absolute; display: block; content: ''; }
#nav-toggle span:before {top: -9px; width:38px;} 
#nav-toggle span:after {bottom: -9px;width:38px;}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {transition: all 500ms ease-in-out; -ms-transition: all 500ms ease-in-out; -moz-transition: all 500ms ease-in-out; -webkit-transition: all 500ms ease-in-out; -o-transition: all 500ms ease-in-out; }
#nav-toggle.active span {background-color: transparent; }

.button-menu.active #nav-toggle span:after {width:30px;height:2px;}
.button-menu.active #nav-toggle span:before {width:30px; height:2px;}
@media (min-width: 980px) {
    .home-section-3 .item-left img {margin-left:0px;}
    .home-section-3 .item-left,.home-section-3 .item-right {display: inline-block;width:48%;vertical-align: middle;}    
    .home-section-3 .item:nth-child(odd) .item-left{transform: translate(100%,0%);}
    .home-section-3 .item:nth-child(odd) .item-left img{margin-left:0;}
    .home-section-3 .item:nth-child(odd) .item-right{transform: translate(-100%,0%);}    
}
@media (max-width: 980px) {
    .home-section-3 .item-left img {max-width:80%}
}
@media (min-width: 840px) {
    .blog-section .blog-item {width:33.33%;float: left;padding:0 30px;border-right:1px solid #f0f0f0;}
}
@media (max-width: 840px) {
    .blog-section .blog-item {margin-bottom:50px;text-align: center;}

    .menus ul li {display: inline-block;float: none;margin-bottom:15px;}
}

@media (min-width: 768px) {
    .home-sec2-right,.home-sec2-left {float: left; width:50%;padding:0 30px;}
    .home-sec2-right {padding-top:154px;}

}
@media (max-width: 768px) {
    .home-sec2-right,.home-sec2-left {padding:0 30px;}
    .home-sec2-right {padding-top:50px;}

    .home-section-2 {margin-top:0;padding-top:50px;-webkit-clip-path:none;clip-path:none;}
    .home-main .home-banner {min-height:550px;background-position:left;}
    .home-main .home-banner .home-content {padding: 80px 30px;}
    
    .menus {display: none;}
    .menus ul li  {display: block;}
    .header-option .social-link {display: block;text-align: center;}
    .header-option .social-link ul li {float: none;display: inline-block;}
    
    .button-menu {display: block;float: right;}
    .button-menu {padding: 10px 15px 0px 0;}
    .logo {margin-left:15px;float: left;padding: 20px 0;}

    .home-section-3 .item-right,.latest-stories .latest-content {text-align: center;}
    .latest-stories .btn {float: none;display: inline-block;}
    .latest-stories {text-align: center;}

}
@media (max-width: 531px) {
    .home-content input[type='text'] {width:100%;max-width:100%;text-align: center;}
    .home-content .btn {display: block;text-align: center;}

    .latest-stories {margin-top:0;}
}
@media (max-width: 480px) {
    .foot-left .foot-logo {margin: auto;}
    .foot-left,.foot-right {float: none;}
    .foot-left {margin-bottom:20px;}
    .footer-main {text-align: center;}
}

.title-section {min-height:218px;width:100%;background-size:cover;padding-top:30px;background-color:#A89672;}
.title-section h1 {font-size:40px; color:#fff;font-weight:400;font-family: 'PlayfairDisplay-Regular';text-align: center;line-height:1;}
.title-section h1 span{font-family: 'PlayfairDisplay-Italic';}
.title-section h1 em{font-family: 'PlayfairDisplay-Italic';}

.title-section.alt h1 {font-size: 40px; color: #fff; font-weight: 400; font-family: 'PlayfairDisplay-Regular'; text-align: center; line-height: 1; position: absolute; top: 50%; left: 50%; margin-top: -30px; transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%);}
.title-section.alt {min-height:628px;width:100%;background-size:cover;padding-top:30px;background-position:bottom;}
.title-section.alt .align-middle{height: 628px; display: table; vertical-align: middle; width: 100%; position: relative; padding-bottom: 60px; }

@media (min-width: 920px) {
    .innerpage .entry-content .item {display: inline-block;width:33%;}
}

.db {display: block;}

.w-100 {width:100%;}
.ffop-it {font-family: 'OpenSans-Italic'!important;font-weight:700;}

@media (min-width: 920px) {
    .frm-w-50 {width:50%;float: left;}
    .p-right {padding-right:7px;}
    .p-left {padding-left:7px;}
}
.pull-top {margin-top:-65px;}
.form-section {padding:0 7px;}
.innerpage .entry-content {background-color:#fff;padding:30px 0 30px; }
.innerpage .entry-content.pad-0 {padding: 0;}
.innerpage .entry-content .item {padding:0 15px;margin-bottom:50px;}
.innerpage .entry-content .item .img-holder {max-width:200px; overflow:hidden;margin: 0 auto;}
.innerpage .entry-content .item .img-holder img {min-height:236px;max-height:236px;}
.innerpage .entry-content .item h4 {font-family: 'PlayfairDisplay-Regular'; font-size:20px;color:#000;}
.innerpage .entry-content p {color:#828282;font-size:15px;line-height:1.6;}
.innerpage.books .entry-content .item p {min-height:96px;}

.form-group {margin-bottom:5px;}
.form-group input {height:43px;width:100%; border:1px solid #e1e1e1; box-shadow:inset 1px 1px 5px rgba(4,4,4,.30);color:#ababab; padding: 0 15px; outline:none;}
.form-group input + span {color:#c70000;font-family: 'OpenSans-Italic';font-size:11px;float: right;}
.has-error input {border-color:#c70000;}
input.wpcf7-not-valid {border-color:#c70000;}
div.wpcf7-validation-errors {border: 2px solid #C70000; color: #C70000;}
.form-group textarea {height:160px;width:100%; border:1px solid #e1e1e1; box-shadow:inset 1px 1px 5px rgba(4,4,4,.30);color:#ababab; padding: 10px 15px; outline:none;resize:none;}

/*about us*/
.about-cols {padding:0 32px;}
.about-cols .cols-left{padding-right:15px;}
.about-cols .cols-left img{max-width:100%;margin: auto;display: block;}
.about-cols .cols-right{padding-left:15px;}
.about-cols .cols-right h5 { text-transform: uppercase;color:#aa9875;font-weight:400;margin-bottom:0px;}
.about-cols .cols-right span { font-size:15px; color:#ababab;font-weight:400;}
.about-cols .cols-right hr { max-width:40px;margin:30px 0;}
.about-cols .cols-right p { color:#828282; font-size:15px;}

.context-quote { height: 535px; width: 100vw; display: table-cell; vertical-align: middle;}
.text-hlder { max-width: 807px; background-color: #fff; padding: 55px 40px; margin: auto;}
.text-hlder p{font-size:20px;color:#c3b69c;font-family: 'PlayfairDisplay-Italic';margin: 0;line-height:1.8;}

.blog-detail {padding: 0 32px;}
.blog-detail .bd-left {width:80%;float: left;border-right:2px solid #f0f0f0;padding-right:20px;}
.blog-detail .bd-left > h1,.blog-detail .bd-left > h2,.blog-detail .bd-left > h3,.blog-detail .bd-left > h4,.blog-detail .bd-left > h5,.blog-detail .bd-left > h6 {font-family: 'PlayfairDisplay-Regular';}
.blog-detail .bd-left p:first-child {margin-top:0;}
.blog-detail .bd-right {width:20%;float: left;padding-left:40px;}
.blog-detail .bd-right h3 {font-family: 'PlayfairDisplay-Italic'; font-size:25px;font-weight:400;margin-bottom:10px;margin-top:0;}
.blog-detail .bd-right ul {padding: 0;}
.blog-detail .bd-right li {list-style:none;margin-bottom:10px;}
.blog-detail .bd-right li a {color:#aa9875; text-decoration: none; font-size:15px;font-family: 'OpenSans';}
.blog-title {color:#b2a282;font-family: 'PlayfairDisplay-Regular';margin-bottom:30px;}
.blog-title h3 {font-weight:400;font-size:25px;margin-bottom:10px;}
.blog-title span {font-weight:400;font-size:15px;color:#828282;font-family: 'OpenSans';}


.you-may-like h3 {font-family: 'PlayfairDisplay-Regular'; font-size:25px;font-weight:400;margin-bottom:10px;}
.you-may-like .item-l {width:33%;float: left;margin-bottom:20px;padding-right:15px;}
.you-may-like .item-l .img-holder {min-height:160px;max-height:160px;max-width:229px;overflow:hidden;}
.you-may-like .item-l p {font-family: 'PlayfairDisplay-Regular'; font-size:15px;}
.you-may-like .item-l h3 { color: #b2a282;margin-top:10px;}
.you-may-like .item-l > a {min-height:99px; display: inline-block;}
.you-may-like .item-l a {text-decoration: none;color: #b2a282;}

/*blog list*/

.blog-list {padding:0 30px;position: relative;}

.blg-left {padding-right:185px;width:100%;}
.blg-right {position: absolute;right: 0;}

.blog-list .item-list {position: relative;}
.blog-list .item-list .item-entry {width:100%;padding-left:100px;}
.blog-list .item-list .item-entry img{max-width:100%;}
.blog-list .item-list .item-entry hr {border-top:1px solid #f0f0f0;}
.blog-list .item-list .item-entry h1,.blog-list .item-list .item-entry h2,.blog-list .item-list .item-entry h3,.blog-list .item-list .item-entry h4,.blog-list .item-list .item-entry h5{font-family: 'PlayfairDisplay-Regular';color:#b2a282;font-weight:400;}
.blog-list .item-list .item-entry a,.blog-list .item-list .item-entry a,.blog-list .item-list .item-entry a,.blog-list .item-list .item-entry a,.blog-list .item-list .item-entry a{text-decoration: none;font-family: 'PlayfairDisplay-Regular';color:#b2a282;font-weight:400;}
.blog-list .item-list .item {width:100%;position: relative;}
.blog-list .item-list .item .date {width:100px;position: absolute; left: 0;}
.blog-list .item-list .item .date h3{font-size:50px;font-family: 'PlayfairDisplay-Regular';color:#3a3a3a;margin: 0;}
.blog-list .item-list .item .date span {font-size:15px;color:#828282;}

/*advice*/

.advice-list .item-a1 .img-text:before{content:'';background-image:url(../img/dual-arrow.png);width:31px;height:31px;position: absolute;display: block;top:30px;left:-15.5px;}
.advice-list .item-a2 .img-text:before{content:'';background-image:url(../img/dual-arrow.png);width:31px;height:31px;position: absolute;display: block;top:30px;right:-15.5px;}
.advice-list .item-a3 .img-text:before{content:'';background-image:url(../img/dual-arrow.png);width:31px;height:31px;position: absolute;display: block;left:30px;top:-15.5px;}

.advice-list .item-a1,.advice-list .item-a2 {width:66.66%;display: inline-block;}
.advice-list .item-a3 {width:33.33%;margin-top:-320px;}
.advice-list .item-a3.item-main {height:640px;}
.advice-list .item-a3.item-main .img-holder{width:100%;height:320px;overflow:hidden;}
.advice-list .item-a3.item-main .img-text{width:100%;}
.advice-list .item-main {height:320px;display: inline-block;vertical-align: top;overflow:hidden;}
.advice-list .item-main .img-holder {width:50%;}
.advice-list .item-main .img-holder img{width:100%;height:auto;}
.advice-list .item-main .img-text {width:50%;float: left;padding:30px 30px 40px;position: relative;height:320px;overflow:hidden;}
.advice-list .item-main .img-text .title{font-size:15px;color:#aa9875;text-transform: uppercase;}
.advice-list .item-main .img-text h5 {font-size:15px;color:#3a3a3a;text-transform: uppercase;font-weight:400; line-height:1.4; letter-spacing:1.8px;}
.advice-list .item-main .img-text .page{font-size:15px;color:#3a3a3a;font-family: 'PlayfairDisplay-Regular';}

.bg-dark {background-color:#f7f7f7;padding:100px 0;}
.bg-dark p{color:#828282;font-size:15px; line-height:1.8;}
.bg-dark h1,.bg-dark h2,.bg-dark h3,.bg-dark h4,.bg-dark h5{margin-top:0;color:#aa9875;text-transform: uppercase;font-weight:400;letter-spacing:1.5px;}

.advice-bottom-list .item-ad .img-holder {width:50%;overflow:hidden;float: left;}
.advice-bottom-list .item-ad .img-text {width:50%;height:520px;display: table-cell;vertical-align: middle;}
.advice-bottom-list .item-ad .img-text p {color:#828282;font-size:15px; line-height:1.8;}
.advice-bottom-list .item-ad .img-text h1,.advice-bottom-list .item-ad .img-text h2,.advice-bottom-list .item-ad .img-text h3,.advice-bottom-list .item-ad .img-text h4,.advice-bottom-list .item-ad .img-text h5{margin-top:0;color:#aa9875;text-transform: uppercase;font-weight:400;letter-spacing:1.5px;}
.advice-bottom-list .item-ad:nth-child(odd) .img-holder {float: right;}

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000; /* Above WP toolbar. */
}

.pagination ul li {display: inline-block;margin-left:15px;}
.pagination ul li:first-child {margin-left:0;}
.pagination ul li span{min-width: 20px; background: #B2A282; color:#000; display: block; text-align: center; font-weight: 600;}
.pagination ul li a{min-width: 20px;text-decoration: none;font-weight:600;color:#000;display: block; text-align: center; font-weight: 600;}
.pagination ul li a.next,.pagination ul li a.prev{background: none;}
.pagination ul li a:hover{background: #B2A282;}


.go-back-link {font-weight:600;color:#000;text-decoration: none;}
.go-back-link i{font-weight:600;color:#000}
/*blog single*/
.bd-right ul li{display: none;}
.bd-right ul li p {margin-top:5px;}
.bd-right ul li:hover .show-collapse p a {color:#000;}
.bd-right .show-collapse {padding-left:20px;}
.bd-right ul > a {margin-bottom:10px; font-weight:700; text-decoration: none; font-size:12px;white-space:nowrap;text-overflow:ellipsis;color: #aa9875;
    text-decoration: none;
    font-size: 15px;
    font-family: 'OpenSans';}
.bd-right .show-collapse p {margin-bottom:5px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}

.max-read {max-height:184px; overflow:hidden;}
/*
font-family: 'PlayfairDisplay-Italic';
font-family: 'PlayfairDisplay-Regular';
font-family: 'PlayfairDisplay-Bold';
font-family: 'OpenSans';
font-family: 'OpenSans-Bold';
font-family: 'OpenSans-Italic';

titlle : 3a3a3a;
*/
 